
* {
  box-sizing: border-box;
}

body, html{
  height: 100%;
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
}
body{
  font-family: 'Open Sans', sans-serif; 
  color: #4b6087;
}

p{ 
  color: #4b6087;
}

h1, h2, h3, h4{
  font-family: 'Cormorant Garamond', serif;
  font-weight: 700;
}
.main-nav{
  position: fixed;
  display: flex;
  padding: 2em 4em;
  z-index: 12;
}
/* 

@media only screen and (min-width: 600px){
  .sections{
    scroll-snap-type: both proximity;
  }
  .section {
    scroll-snap-stop: normal;
    scroll-snap-align: start;
}
} */

/* menu */

#menu_checkbox {
  display: none;
}

#burger-menu {
  position: absolute;
  top: 40px;
  right: 0px;
  display: block;
  width: 30px;
  height: 30px;
  margin: -30px auto 0 auto;
  cursor: pointer;
}


#burger-menu div {
  position: relative;
  top: 0;
  height: 3px;
  background-color: #ff9d8e;
  margin-bottom: 9px;
  transition: 0.3s ease transform, 0.3s ease top, 0.3s ease width,
    0.3s ease right;
  border-radius: 2px;
}

#burger-menu div:first-child {
  transform-origin: 0;
}

#burger-menu div:last-child {
  margin-bottom: 0;
  transform-origin: 30px;
}

#burger-menu div:nth-child(2) {
  right: 0;
  width: 30px;
}


#menu_checkbox:checked + #burger-menu div:first-child {
  top: -2px;
  left: 4px;
  transform: rotateZ(45deg);
  background-color: #ffe1d1;
}

#menu_checkbox:checked + #burger-menu div:last-child {
  top: 2px;
  left: 2px;
  transform: rotateZ(45deg);
  background-color: #ffe1d1;
}

#menu_checkbox:checked + #burger-menu div:nth-child(2) {
  width: 39px;
  top: 0;
  right: 2px;
  transform: rotateZ(-45deg);
  background-color: #ffe1d1;
}

.menu{
  position: fixed;
  top: 0;
  right: -35%;
  width: 35%;
  background-color: #4b6087;
  color: white;
  font-family: 'Cormorant Garamond', serif;
  text-align: left;
  height: 100vh;
  font-size: 2.5em;
  display: flex;
  align-items: flex-start;
  padding-left: 5%;  
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-evenly;
}
.menu .piva p{
  font-family: 'Open sans', sans-serif;
  font-size: 12px;
  color: #f3d2c0 !important;
}
.menu .serv{
  font-family: 'Open sans', sans-serif;
  font-size: 21px;
  padding: 0 0 2% 5%;
}
.menu .social{
  width: 100%;
  padding-left: 2rem;
}
.menu .social>div{
  border: solid 2px #ff9d8e;
  border-radius: 100%;
  width: 43px;
  height: 43px;
  float: left;
  margin-right: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: center;
}
.menu .social>div:hover{
  background-color: #ff9d8e;
}
.menu .social>div:hover a{
  color: #4b6087;
}
.menu .social a{
  color: #ff9d8e;
  font-size: 25px;    
  display: flex;
  text-decoration: none;
}
.menu ul li{
  cursor: pointer;
}
.menu ul li a{
  color: inherit;
  text-decoration: none;
}
.menu ul li a:hover, .menu ul li:hover{
  color: #ff9d8e;
}
.main-nav .ul__second{
  position: fixed;
  display: flex;
  right: 4em;
}
.main-nav .ul__second li{
padding-right: 20px;
}
.wrapper{
  width: 100%;
  height: auto;
  overflow: hidden;
}

.sections{
  width: 100%;
  min-height: 400vh;
  z-index: 50;
}

.section{
  width: 100%;
  min-height: 130vh;
  position: relative;
  flex-direction: column;
  justify-content: center;
  background-size: cover;
  float: left;
  background-color: #f3d2c0;
}
.section-1, .section-4{
  min-height: 100vh;
}

@keyframes opacity {
  0%   {opacity: 0}
  100% {opacity: .8}
}

.bg-layer{
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: fixed;
  top: 0;
  left: 0;
  height: auto;
  z-index: 1;
}
.bg-layer img{
  width: 100%;
  -webkit-animation:opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
  animation: opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}
.bg-layer-a{
  /* -webkit-animation: macchiea 6s infinite cubic-bezier(0.215, 0.610, 0.355, 1.000) both, opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
  animation: macchiea 6s infinite cubic-bezier(0.215, 0.610, 0.355, 1.000) both, opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both; */
}
.bg-layer-b{
  
  /* -webkit-animation: macchieb 6s infinite cubic-bezier(0.215, 0.610, 0.355, 1.000) both, opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
  animation: macchieb 6s infinite cubic-bezier(0.215, 0.610, 0.355, 1.000) both, opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both; */
}
.bg-layer-c{
  
  /* -webkit-animation: macchiec 6s infinite cubic-bezier(0.215, 0.610, 0.355, 1.000) both, opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
  animation: macchiec 6s infinite cubic-bezier(0.215, 0.610, 0.355, 1.000) both, opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both; */
}
.bg-layer-d{
  
  /* -webkit-animation: macchied 6s infinite cubic-bezier(0.215, 0.610, 0.355, 1.000) both, opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
  animation: macchied 6s infinite cubic-bezier(0.215, 0.610, 0.355, 1.000) both, opacity 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both; */
}

.content{
  width: 100%;
  color: black;
  position: relative;
  z-index: 2;
}

.section h2{
  font-size: 3.5rem;
  color: #ff9d8e;
  z-index: 99;
  line-height: 2rem;
}
.section h3{
  font-size: 2.8rem;
  color: #f7c2b1;
  margin-bottom: -30px;
  z-index: -1;
}
.section-1{
  display: flex;
  align-items: center;
  text-align: center;
}
@-webkit-keyframes tracking-in-contract {
  0% {
    letter-spacing: 0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    letter-spacing: normal;
    opacity: 1;
  }
}
@keyframes tracking-in-contract {
  0% {
    letter-spacing: 0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    letter-spacing: normal;
    opacity: 1;
  }
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(70px);
            transform: translateY(70px);
            opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
      transform: translateY(0px);
      opacity: 1;
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(70px);
            transform: translateY(70px);
            opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
      transform: translateY(0px);
      opacity: 1;
  }
}

.section-1 h1{
  font-size: 6rem;
  color: #ff9d8e;
  margin-bottom: 0px;
  
}
.section-1-h1{
  -webkit-animation: tracking-in-contract 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
  animation: tracking-in-contract 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}
.section-1-h2{
  -webkit-animation: slide-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: slide-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.section-1 h2{
  font-size: 20px;
  color: #4b6087;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif; 
}
.section-2{
  display: flex;
  align-items: center;
  text-align: center;
  height: 200vh;
}
.section-2 .box-img{
  width: 80%;
  margin-left: 10%;
  position: relative;
}
.section-2 img{
  width: 100%;
}
#ombra-img{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  content: "";
  background-color: #ff9d8e;
  z-index: -1;
}
#title-chisono{
  z-index: 99;
}
/* .section-2 .box-img::before{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left:0px;
  content: "";
  background-color: #ff9d8e;
  z-index: -1;
}
.section-2 .img-before::before{
  top: 20px;
  left:20px;
  transition: all 1s;
} */
.section-2 .container-img{
  position: relative;
}

.section-2 p{
  text-align: justify;
  padding: 4%;
  line-height: 3.5vh;
}

.section-3{
  /* background-color: bisque; */
  text-align: left;
  height: 220vh;
  display: flex;
}
.spacer{
  width: 100%;
  height: 60vh;
}
.spacer2{
  width: 100%;
  height: 100vh;
}
.section-3 .section-3-col-1{
  padding: 50px 10%;
  position: relative;
  margin-top: calc(50vh - 150px);
}
.section-3 .section-3-col-2{
  padding: 2% 10%;
  margin-top: calc(50vh - 250px);
}
.section-3 .section-3-col-1 p{
  margin-top: 30px;
  text-align: left;
}
.collapsible {
  background-color: transparent;
  color: #4b6087;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  font-family:'Cormorant Garamond', serif;
  font-weight: 700;
  font-size: 25px;
}

.active, .collapsible:hover {
  
}

.collapsible:after {
  content: '\002B';
  color: #ff9d8e;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content-collapse {
  padding: 0px 18px;
  color: #4b6087;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-bottom: solid 2px #ff9d8e;
}
.content-collapse .info{
	color: #ff9d8e;
    font-weight: 700;
    margin-bottom: 25px;
    cursor: pointer;
}

.section-4{
  /* background-color: beige; */
}

.section-5{
  /* background-color: darkgray; */
}

/* sevizi */
.servizi{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #4b6087;
  color: #ffe1d1;
  display: flex;
  align-items: center;
  padding: 10%;
  -webkit-transform: translateX(100vw);
  transform: translateX(100vw);
  z-index: 999;
  
}
.servizi h2{
  font-size: 3.5rem;
  color: #ff9d8e;
  z-index: 99;
  line-height: 2rem;
}
.servizi h3{
  font-size: 2.8rem;
  color: #f7c2b1;
  margin-bottom: -30px;
  z-index: -1;
}
.title-servizi a{
  cursor: pointer;
}
.text-slider {
  position:relative;
  margin: 0 auto;
  width: 100%;
  text-align: justify;
  font-size: 15px;
  overflow:hidden;
  height: 100vh;

}
.title-servizi{
  margin-top: calc(50vh - 88px);
}
.title-servizi a{
  text-decoration: none;
  color: #ffffff;
  font-weight: 700;
  font-size: 13px;
  letter-spacing: 1px;
}
.title-servizi h2{
  margin-bottom: 40px;
}
.title-servizi h3{
  opacity: .6;
  margin-bottom: -20px;
}
.text-slider p {
  position:absolute;
  left:100%;
  width:100%;
  color: #ffe1d1;
  top:50%;
  transform:translateY(-50%);
  cursor:pointer;
  opacity:0;
  transition:left 1.4s, opacity .5s ease;
  line-height: 27px;
}

.text-slider p.activeText {
  position:relative;
  left:0;
  opacity:1;
}

.text-slider p.slideLeft {
  left:-100%;
  opacity:0;
}

ul li {
  list-style:none;
}
.dots-wrap{
 position: absolute;
 bottom: 50px;
 left: calc(50% - 22.5px);
}
.dot {
  width:10px;
  height:10px;
  border-radius:100px;
  background:#7f8c8d;
  display:inline-block;
  text-align:center;
  cursor:pointer;
}
.dot.activeDot {
  background:#ecf0f1;
}

.slide-out-right {
	-webkit-animation: slide-out-right 1.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: slide-out-right 1.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

@-webkit-keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100vw);
            transform: translateX(100vw);
    opacity: 0;
    display: none;
  }
}
@keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100vw);
            transform: translateX(100vw);
    opacity: 0;
    display: none;
  }
}

.slide-in-right {
	-webkit-animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100vh);
            transform: translateX(100vh);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
    display: block;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100vh);
            transform: translateX(100vh);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
    display: block;
  }
}


/* sezione 4 */

.section-4{
  display: flex;
  height: 100vh;
}
.section-4 h2{
  color: #ffe1d1;
  letter-spacing: 4px;
  line-height: 55px;
  margin-bottom: 20px;
  z-index: 99;
}
.section-4 h3{
  /* opacity: .7;
  z-index: -1; */
  margin-bottom: -35px;
}
.section-4 .container-fluid, .section-4 .content, .section-4 .container-fluid>.row{
  height: 100vh;
}
.section-4 p a{
  text-decoration: none;
  color: #4b6087;
}
.section-4 .contatti__button{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 20%;
  height: 150px;
  display: flex;
  z-index: 101;
  align-items: center;
  
  justify-content: center;
}
.section-4 .contatti__button p{
  color: #f8e0d4;
  margin: 0;
  font-size: 22px;
  font-weight: 700;
  cursor: pointer;
}
.section-4 .contatti{
  background-color: #4b6087;
  position: absolute;
  bottom: -150px;
  left: 0;
  width: 100%;
  height: 150px;
  display: flex;
  z-index: 99;
  justify-content: space-around;
  align-items: center;
}


.section-4 .contatti__mob{
  background-color: #4b6087;
  position: absolute;
  bottom: -87vh;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 99;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-around;
  display: none;
}
.section-4 .contatti__mob .località{
  padding: 7%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  flex-wrap: nowrap;
  width: 100vw;
}
.section-4 .contatti__mob .località>p{
  font-size: 18px;
  font-weight: 600;
  color: #f8e0d4;
}
.section-4 .contatti__mob .località>div{
  padding-left: 0;
}
#contatti__button--mob{
  display: flex;
  justify-content: space-between;
  padding: 0 7%;
  font-size: 18px;
  font-weight: 600;
  width: 100vw;
  margin-top: -1vh;
}
#contatti__button--mob p{
  color: #f8e0d4;
}
.section-4 .contatti>div:nth-child(2) a:nth-child(1), .section-4 .contatti__mob>div:nth-child(2) a:nth-child(1){
  color: #ff9d8e;
  text-decoration: none;
  font-size: 24px;
  font-weight: 700;
}
.section-4 .contatti>div:nth-child(2) a:nth-child(3), .section-4 .contatti__mob>div:nth-child(2) a:nth-child(3){
  color: #f8e0d4;
  text-decoration: none;
}
.section-4 .col-md-7{
  background-color: #ff9d8e;
  display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: flex-start;
    padding: 5%;
}
.section-4 .col-md-5{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.section-4 form input, .section-4 textarea{
  border: none;
  border-bottom: 2px solid;
  border-color: rgba(75, 96, 135, .2);
  background: transparent;
  color: #4b6087;
  font-family: 'Cormorant Garamond', serif;
  font-size: 20px;
}
.section-4 form>div{
  padding: 10px 0;
}
.section-4 form input{
  width: 80%;
  margin-left: 10%;
}
.section-4 select option:hover{
  background: #ff9d8e !important;
  color: #4b6087;
}
.section-4 form input:focus-visible, .section-4 select:focus-visible, .section-4 textarea:focus-visible, .section-4 select option:focus-visible{
  outline: none;
  border-width: 3px;
}
::placeholder {
  color: #4b6087;
  opacity: 1; /* Firefox */
}

:-webkit-input-placeholder { /* Internet Explorer 10-11 */
 color: #4b6087;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #4b6087;
}
.section-4 textarea{
  width: 90%;
  margin-left: 5%;
}
.section-4 form{
  width: 80%;
}
#text-slider2{
  width: calc(100% - 20px);
  height: 70vh;
  overflow-y: scroll;
  overflow-x: hidden;
  color: #ecf0f1;
}
#text-slider2 p{
  color: #ecf0f1;
  font-size: 19px;
  line-height: 2;
}
.section-4 form button{
    color: #ff9d8e;
      font-weight: 700;
      margin-bottom: 25px;
      cursor: pointer;
      background-color: transparent;
      border: none; 
      text-align: center; 
      display: flex;
      justify-content: center;
}
.section-4 select{
  border: none;
  background: transparent;
  color: #4b6087;
}
.section-4 select option{
  color: #4b6087;
  background:  #ffe1d1;
  border: none;
  outline: none;
  ;
}
#select-form>div{
  border-bottom: 2px solid;
  border-color: rgba(75, 96, 135, .2);
  width: 90%;
  margin-left: 5%; 
  color: #4b6087;
  font-family: 'Cormorant Garamond', serif;
  font-size: 20px;
  display: flex;
}
.section-4 label{
  color: #4b6087;
  font-family: 'Cormorant Garamond', serif;
  font-size: 20px;
  margin-right: 20px;
}
.mex-form{
  position: absolute;
  bottom: 5%;
  left: 10%;
  width: 80%;
}
.section-4 .text_contatti{
  padding-top: 20%;
}

.località {
  width: 100%;
  padding: 0 70px;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
}
.località>div{
  padding-left: 20px;
  display: flex;
}

.località .icona{
  color: #f3d2c0;
  font-size: 30px;
  padding-top: 8%;
  width: 50px;
  text-align: center;
}

.località small{
  color: #f3d2c0;
  font-size: 12px;
}

.località h4{
  color: #ff9d8e;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif; 
  font-size: 18px;
  margin-bottom: 0;
}

.località p a{
  color: #ff9d8e;
  font-size: 14px;
}

/* loading */
.loader.hidden {
  -webkit-animation: fadeOut 1s;
          animation: fadeOut 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@-webkit-keyframes fadeOut {
  0% {
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

@keyframes fadeOut {
  0% {
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
.slide-top1 {
	-webkit-animation: slide-top1 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top1 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes slide-top1 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-150px);
            transform: translateY(-150px);
  }
}
@keyframes slide-top1 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-150px);
            transform: translateY(-150px);
  }
}
.slide-top2 {
  position: fixed!important;
  z-index: 101!important;
	-webkit-animation: slide-top2 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top2 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes slide-top2 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-87vh);
            transform: translateY(-87vh);
  }
}
@keyframes slide-top2 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-87vh);
            transform: translateY(-87vh);
  }
}
.loader{
  font-family:'Open Sans', sans-serif;  
  font-size: 1rem;
  line-height: 1.5;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  min-height: 100vh;
  background: #ff9d8e;
  overflow: hidden;
  z-index: 199;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
#container-load {
  position: relative;
  transform: scale(0.725);
}

.divider {
  position: absolute;
  z-index: 2;
  top: 65px;
  left: 200px;
  width: 50px;
  height: 15px;
  background: #ff9d8e;
}

.loading-text {
  position: relative;
  font-size: 3.75rem;
  font-weight: 300;
  margin: 0;
  white-space: nowrap;
}
.loading-text::before {
  position: absolute;
  content: "";
  z-index: 1;
  top: 40px;
  left: 115px;
  width: 6px;
  height: 6px;
  background: #ffe1d1;
  border-radius: 50%;
  -webkit-animation: dotMove 1800ms cubic-bezier(0.25, 0.25, 0.75, 0.75) infinite;
          animation: dotMove 1800ms cubic-bezier(0.25, 0.25, 0.75, 0.75) infinite;
}
.loading-text .letter {
  display: inline-block;
  position: relative;
  color: #ffe1d1;
  letter-spacing: 8px;
}
.loading-text .letter:nth-child(1) {
  transform-origin: 100% 70%;
  transform: scale(1, 1.275);
}
.loading-text .letter:nth-child(1)::before {
  position: absolute;
  content: "";
  top: 22px;
  left: 0;
  width: 14px;
  height: 36px;
  background: #ff9d8e;
  transform-origin: 100% 0;
  -webkit-animation: lineStretch 1800ms cubic-bezier(0.25, 0.25, 0.75, 0.75) infinite;
          animation: lineStretch 1800ms cubic-bezier(0.25, 0.25, 0.75, 0.75) infinite;
}
.loading-text .letter:nth-child(5) {
  transform-origin: 100% 70%;
  -webkit-animation: letterStretch 1800ms cubic-bezier(0.25, 0.23, 0.73, 0.75) infinite;
          animation: letterStretch 1800ms cubic-bezier(0.25, 0.23, 0.73, 0.75) infinite;
}
.loading-text .letter:nth-child(5)::before {
  position: absolute;
  content: "";
  top: 15px;
  left: 2px;
  width: 9px;
  height: 15px;
  background: #ff9d8e;
}

@-webkit-keyframes dotMove {
  0%, 100% {
    transform: rotate(180deg) translate(-120px, -10px) rotate(-180deg); */
  }
  50% {
    transform: rotate(0deg) translate(-111px, 10px) rotate(0deg);
  }
}

@keyframes dotMove {
  0%, 100% {
    transform: rotate(180deg) translate(-120px, -10px) rotate(-180deg); */
  }
  50% {
    transform: rotate(0deg) translate(-111px, 10px) rotate(0deg);
  }
}
@-webkit-keyframes letterStretch {
  0%, 100% {
    transform: scale(1, 0.35);
    transform-origin: 100% 75%;
  }
  8%, 28% {
    transform: scale(1, 2.125);
    transform-origin: 100% 67%;
  }
  37% {
    transform: scale(1, 0.875);
    transform-origin: 100% 75%;
  }
  46% {
    transform: scale(1, 1.03);
    transform-origin: 100% 75%;
  }
  50%, 97% {
    transform: scale(1);
    transform-origin: 100% 75%;
  }
}
@keyframes letterStretch {
  0%, 100% {
    transform: scale(1, 0.35);
    transform-origin: 100% 75%;
  }
  8%, 28% {
    transform: scale(1, 2.125);
    transform-origin: 100% 67%;
  }
  37% {
    transform: scale(1, 0.875);
    transform-origin: 100% 75%;
  }
  46% {
    transform: scale(1, 1.03);
    transform-origin: 100% 75%;
  }
  50%, 97% {
    transform: scale(1);
    transform-origin: 100% 75%;
  }
}
@-webkit-keyframes lineStretch {
  0%, 45%, 70%, 100% {
    transform: scaleY(0.125);
  }
  49% {
    transform: scaleY(0.75);
  }
  50% {
    transform: scaleY(0.875);
  }
  53% {
    transform: scaleY(0.5);
  }
  60% {
    transform: scaleY(0);
  }
  68% {
    transform: scaleY(0.18);
  }
}
@keyframes lineStretch {
  0%, 45%, 70%, 100% {
    transform: scaleY(0.125);
  }
  49% {
    transform: scaleY(0.75);
  }
  50% {
    transform: scaleY(0.875);
  }
  53% {
    transform: scaleY(0.5);
  }
  60% {
    transform: scaleY(0);
  }
  68% {
    transform: scaleY(0.18);
  }
}
@media (min-width: 48rem) {
  #container {
    transform: scale(0.725rem);
  }
}
@media (min-width: 62rem) {
  #container {
    transform: scale(0.85);
  }
}

@media only screen and (max-width: 768px) {
  .menu{
    width: 80%;
    right: -80%;
    font-size: 2.1rem;
  }
  #cont-sec4{
    margin-bottom: 20vh;
  }
  .section-4 .contatti, .section-4 .contatti__button{
    display: none;
  }
  .section-4 .contatti__mob{
    display: flex;
  }
  .bg-layer img{
    height: 100vh;
    width: auto;  
  }
  .section h2{
    font-size: 3rem;
  }
  .section h3{
    font-size: 2.7rem;
  }
  .section-1 h2{
    font-size: 15px;
  }
  .section-1 h1{
    line-height: 0.9;
    margin-bottom: 40px;
    font-size: 75px;
  }

  .section h3 {
    margin-top: 50px;
  }
  .section-4 h2{
    line-height: 50px;
  }
  .spacer{
    height: 0;
  }
  .spacer2{
    height: 10vh;
  }
  .section-3 .section-3-col-1{
    margin-top: 0;
  }

  .section-3 .section-3-col-2{
    margin-top: 40px;
  }
  .section-3{
    height: auto;
    align-items: flex-start;
  }
  .title-servizi h2{
    line-height: 45px;
  }
  .section-4 form input{
    width: 90%;
    margin-left: 5%;
    margin-top: 30px;
  }
  .section-4 .container-fluid, .section-4 .content, .section-4 .container-fluid>.row{
    height: auto;
  }
  .section{
    height: auto !important;
  }

  .section-4 form{
    margin-top: 50px;
  }

  .servizi{
    overflow-y: scroll;
    display: block;
  }
  .servizi p{
    color: #ffffff;
  }
  .title-servizi{
    margin-top: 20px;
    margin-bottom: 50px;
  }
  .text-slider{
    margin-top: -20vh;
    pointer-events: none;
  }
  .text_contatti p{
    margin-bottom: 90px;
  }
  .località .col-md-3{
    margin-bottom: 15px;
  }
  .località .col-md-3:last-of-type{
    margin-bottom: 80px;
  }
  .località .col-10>div{
    display: flex;
  }
  .località .col-2{
    padding-top: 2px;
  }
  .località .col-10>div p{
    padding-left: 10px;
  }
  .main-nav {
    z-index: 100;
    width: 100%;
    height: 110px;
    background-color: #f8e0d4b8;
  }
  .main-nav h2{
    color: #ff9d8e;
    font-size: 35px;
    margin-top: 8px;
    margin-left: -37px;
  }
  #burger-menu{
    right: -30px;
  }
}

/* cookies */
.freeprivacypolicy-com---nb-headline{
  position: fixed !important;
  z-index: 198 !important;
}
.freeprivacypolicy-com---palette-light.freeprivacypolicy-com---nb {
  background-color: #f8e0d4 !important;
}

.freeprivacypolicy-com---palette-light .cc-nb-okagree {
    color: #fff;
    background-color: #ff9d8e !important;
}
.freeprivacypolicy-com---palette-light .cc-nb-changep {
  background-color: #f3d2c0 !important;
  color: #111;
}
.freeprivacypolicy-com---palette-light .cc-cp-foot-save{
  background-color: #ff9d8e !important;
}

